body{
    margin: 0;
    font-family: tahoma;
    font-size: 10pt;
    background: #eee url('/images/background-v1.jpg') no-repeat; background-size: cover; background-attachment: fixed;
}

select{
    font-family: tahoma;
}

img{
    border: 0;
}

p{
    margin-bottom: 16px;
}

ul{
    margin: 0 0 16px 32px;
}
        
a{
    text-decoration: none;
}

div.header-fe-fixed{
    width: 100%; height: 222px; float: left; z-index: 11;
}

div.header-fe-fixed div.header-fe-1{
    width: 100%; height: 36px; float: left; background: #DEA6A6;
}

div.header-fe-fixed div.header-fe-1 div.header-fe-1-container{
     
}

div.header-fe-fixed div.header-fe-1 div.header-fe-1-container div.social{
    width: 38%; height: 100%; float: left; margin: 0 0 0 2%;
}

div.header-fe-fixed div.header-fe-1 div.header-fe-1-container div.social-img img.social{
    height: 24px;
}

div.header-fe-fixed div.header-fe-1 div.header-fe-1-container div.social div.social-img{
    margin:2px 16px 0 0; float: left;
}

div.header-fe-fixed div.header-fe-1 div.header-fe-1-container div.social div.social-img a img{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

div.header-fe-fixed div.header-fe-1 div.header-fe-1-container div.social div.social-img a img:hover {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}

div.header-fe-fixed div.header-fe-1 div.header-fe-1-container div.lang{
    width: 20%; float: left;
}

div.header-fe-fixed div.header-fe-1 div.header-fe-1-container div.lang select{
    border-radius: 4px;
    border: 1px solid lightgray;
}

div.header-fe-fixed div.header-fe-1 div.header-fe-1-container div.contact{
    width: 38%; text-align: right; font-size: 100%; float: left; margin: 0 2% 0 0;
}

div.header-fe-fixed div.header-fe-1 div.header-fe-1-container div.lang div.lang-dropdown{
    font-size: 100%; text-align: center; margin: 8px 0 0 0;
}

div.header-fe-fixed div.header-fe-1 div.header-fe-1-container div.contact div.tel-email{
    text-align: left; margin: 8px 0 0 0; font-size:100%;
}

div.header-fe-2{
    width: 100%; height: 80px; float: left; 
    background-size: auto 100%; background-repeat: repeat-x;
    background-color:  #E5C1C1;
    background-position: left top;
}

div.header-fe-2 div.header-fe-2-logo{
    width: 30%; float: left; height: 100%;
}

div.header-fe-2 div.header-fe-2-logo div.logo{
    height: 80%; margin: 0 0 0 16px;
}

div.header-fe-2 div.header-fe-2-logo div.slogan{
    height: 20%; color:  white; font-size: 8pt; font-style: italic; margin: 0 0 0 16px; padding: 0 0 8px 0;
}

div.header-fe-2 div.header-fe-fmp-form{
    width: 70%; float: left;
}

div.header-fe-2 div.header-fe-fmp-form div.fmp-form{
    margin: 6px 8% 0 8%; background: url('/images/bg_fmp.png') no-repeat right; border: 1px solid #E09D9F; border-radius: 8px; color: #FFF; font-size: 9pt;
    padding: 0 0 0 8px;
}

div.header-fe-3{
    width: 100%; height: 32px; float: left; 
    background: darkslategrey url('/images/menu_bg.png') repeat-x;
    text-align: center;
}

div.header-fe-4{
    width: 100%; height: 46px; float: left; background: #CC0000 url('/images/search_bar_background.jpg') repeat-x; color: #FFF;
}

div.header-fe-4 div.sat{
    width: 20%; height: 100%; float: left;
}

div.header-fe-4 div.sat table{
    width: 100%; height: 100%;
    border: 0; border-collapse: collapse;
}

div.header-fe-4 div.sat table td{
    padding-left: 8px;
}

div.header-fe-4 div.sat select.dd_treatments{
    padding: 5px;
    border-radius: 8px;
    border: 0;
    background: url('/images/search_textbox_bg.png') no-repeat;
}

div.header-fe-4 div.ksearch{
    width: 50%;  height: 100%; float: left; text-align: center;
}

div.header-fe-4 div.ksearch form{
    display:inline; padding: 0;
}

div.header-fe-4 div.ksearch form input.submit2{
    margin-right: 8px; background: #2EA628; color: white; padding: 0 16px 0 16px;
}

div.header-fe-4 div.ksearch table{
    width: 100%; height: 100%;
    border: 0; border-collapse: collapse;
}

div.header-fe-4 div.ksearch select.ddall{
    padding: 5px;
    border-radius: 8px;
    border: 0;
    background: url('/images/search_textbox_bg.png') no-repeat;
}

div.header-fe-4 div.ksearch input.txtall{
    width: 200px;
    padding: 7px;
    border-radius: 8px;
    border: 0;
    background: url('/images/search_textbox_bg.png') no-repeat;
}

div.header-fe-4 div.st{
    width: 15%; height: 100%; float: left;
}

div.header-fe-4 div.st table{
    width: 100%; height: 100%; border: 0; border-collapse: collapse;
}

div.header-fe-4 div.st span#sharethis_0 a{color: white; font-weight: bolder;}

div.header-fe-4 div.raf{
    width: 15%; height: 100%; float: left;
}

div.header-fe-4 div.raf table{
    width: 100%; height: 100%; border: 0; border-collapse: collapse;
}

div.header-fe-5{
    width: 100%; height: 28px; float: left; background: #979797; color: #FFF;
}

div.header-fe-5 a{
    color:  #FFF;
}

div.header-fe-5 a:hover{
    color:  #FFB405;
}

div.header-fe-5 div.breadcrumbs{
    margin: 0 0 0 16px;
}

div.wrap-fe{
    /*width: 100%; float: left; position: absolute; top: 270px; z-index: -1;*/
    width: 100%; float: left; z-index: -1;
}

div.wrap-fe div.row100x250{
    width: 100%; height: 0px; float: left; background: #FCCACA;
}

div.wrap-fe div.searchbar-answers{
    width: 100%; height: 64px; float: left; background: #2f4f4e;
}

div.wrap-fe div.searchbar-answers div.form_container90{
    width: 90%; height:48px; margin: auto; margin-top: 8px ;border-radius: 8px;background: #2d7573;
}

div.wrap-fe div.row90 div.pagination-answers{
    width: 99%; padding:0.5%; border-radius: 4px; background: #2d7573; color: #fff; float: left;
    font-size:  12pt;
}

div.wrap-fe div.row90 div.pagination-answers div.l50{
    width:50%; float: left;
}

div.wrap-fe div.row90 div.pagination-answers div.r50{
    float: right;
}

div.wrap-fe div.row90 div.col25 a.sidebar-answer-cats{
    color: #851c1b;
}

div.wrap-fe div.row90 div.col25 a.sidebar-answer-cats:hover{
    color: #e0403e;
}

div.wrap-fe div.row90 a.answer-detail-title{
    font-weight: bolder;
    color: #2f4f4e;
    font-family: Calibri; font-size: 12pt;
}

div.wrap-fe div.row90 a.answer-detail-more{
    font-weight: bolder;
    color: #E4880C;
    font-family: Calibri; font-size: 12pt;
}

div.wrap-fe div.row90 span.answer-detail-text{
    color: #616161;
    font-family: Calibri; font-size: 12pt;
}

div.wrap-fe div.row90 div.thumb a.answers-categories-thumb-title{
    display: block;
    background: #427f7e;
    font-weight: bolder;
    color: #fff;
    border-radius: 4px;
    padding: 2px;
    font-family: 'Century Gothic'; font-size: 9pt;
}

div.wrap-fe div.row100x100{
    width: 100%; height: 100px; float: left; background: #CCC;
}

div.wrap-fe div.row100x100 img.treat-bann{
    width: 100%;
    height: 100%;
}

div.wrap-fe div.row100ora{
    width: 100%; float: left; background: #F6D2BA;
}

div.wrap-fe div.row100{
    width: 100%; float: left; 
}

div.wrap-fe div.row90{
    width: 90%; float: left; margin: 0 0 0 5%;
}

div.wrap-fe div.row90 .col25 img.btn-fluid{
    width: 100%;
} 

div.wrap-fe div.row90 .col25 img.thumb-fluid{
    width: 100%;
} 

div.wrap-fe div.row90 div.sisters{
    width: 100%; float: left; 
    /*background-repeat: repeat-y;*/
    background-size: auto 100%;
    background-color: maroon;
}

div.wrap-fe div.row90 div.sisters div.container-sister{
    width: 25%; height: 90px; float: left; 
}

div.wrap-fe div.row90 div.sisters div.container-sister a{
    color: white; 
}

div.wrap-fe div.row90 div.sisters div.container-sister div.sis-img{
    width: 54px; margin-right: 16px;
    float: left;
}

div.wrap-fe div.row90 div.sisters div.container-sister div.sis-img img{
    width: 50px;
    border: 2px solid white;
    border-radius: 6px;
}

div.wrap-fe div.row90 div.sisters div.container-sister div.sis-title{
    font-weight: bolder;
}

div.wrap-fe div.row90 div.pad16{
    padding: 16px;
}

div.wrap-fe div.row90 div.container-cols2{
    width: 100%; float: left; 
}

div.wrap-fe div.row90 div.col80{
    width: 80%; float: left;
}

div.wrap-fe div.row90 div.col75{
    width: 75%; float: left;
}

div.wrap-fe div.row90 div.col70{
    width: 50%; float: left;
}

div.wrap-fe div.row90 div.col60{
    width: 60%; float: left;
}

div.wrap-fe div.row90 div.col50{
    width: 50%; float: left;
}

div.wrap-fe div.row90 div.col40{
    width: 40%; float: left;
}

div.wrap-fe div.row90 div.col30{
    width: 30%; float: left;
}

div.wrap-fe div.row90 div.col25{
    width: 25%; float: left;
}

div.wrap-fe div.row90 div.col20{
    width: 20%; float: left;
}

div.wrap-fe div.row90 div.container100{
    width: 100%; float: left;    
}

div.wrap-fe div.row90 div.container-cols2 div.col75 div.container-cols3{
    width: 99%; float: left; margin-right: 1%; background: url('/images/bg_treat_det.png') repeat-y; background-size: 100% auto;
}

div.wrap-fe div.row90 div.container-cols2 div.col75 div.container-cols3 div.col33{
    width: 33%; float: left;
}

div.wrap-fe div.row90 div.col33{
    width: 33%; float: left;
}

div.wrap-fe div.row90 div.col33 img.thumb64{
     width: 64px;
     height: 64px;
     float: left; 
     margin: 0 16px 0 16px;
}

div.wrap-fe div.row90 div.container-cols3{
    width: 99%; float: left; margin-right: 1%; background: url('/images/bg_treat_det.png') repeat-y; background-size: 100% auto;
}

div.wrap-fe div.row90 div.container-cols3 div.col33{
    width: 33%; float: left;
}

div.wrap-fe div.row90 div.container-cols3 div.col33 div.col33x100{
    width: 100%; float: left; margin-bottom: 16px;
}

div.wrap-fe div.row90 div.container-cols3 div.col33 div.col33x100 img{
    width:64px; margin: 0 16px 0 16px; float: left; 
}

div.wrap-fe div.row90 div.container-cols2 div.col75 div.container-cols3 div.col33 div.col33x100{
    width: 100%; float: left; margin-bottom: 16px;
}

div.wrap-fe div.row90 div.container-cols2 div.col75 div.container-cols3 div.col33 div.col33x100 img{
    width:64px; margin: 0 16px 0 16px; float: left; 
}

div.wrap-fe div.row90 div.search-keywords2{
    background: #336699; color: #fff;
}

div.wrap-fe div.row90 div.search-keywords2 a{
    color: #fff;
}

div.wrap-fe div.row90 div.linfo{
    background: #C9C9C9;
}

div.wrap-fe div.row90 div.treatments{
    background: #dbdbdb;
    color: #ca2721;    
}

div.wrap-fe div.row90 div.treatments a{
    color: #ca2721;    
}

div.wrap-fe div.row90bmenu{
    width: 90%; float: left; margin: 0 0 0 5%;background: darkslategrey;  
}

div.wrap-fe div.row90 div.thumbsrow{
    width: 100%; float: left;    
}

div.wrap-fe div.row90 div.thumb{
    width: 18%; float: left; text-align: center;
}

div.wrap-fe div.row90 table td.thumb{
    width: 18%;
}

div.wrap-fe div.row90 table td.thumb-mid-pad{
    width:2.5%;
}

div.wrap-fe div.row90 table td.thumb img{
    width: 90%; background: #DBD7A7; border: 0 solid #fff; border-radius: 16px; margin: 8px 0 0 0;
}

div.wrap-fe div.row90 div.thumb-mid-pad{
    width:2.5%; float: left;
}

div.wrap-fe div.row90 div.thumb img{
    width: 90%; background: #DBD7A7; border: 0 solid #fff; border-radius: 16px; margin: 8px 0 0 0;
}

div.wrap-fe div.row90 div.thumbsrow2{
    width: 100%; float: left;   border-radius: 16px; background: lightgray; 
}

div.wrap-fe div.row90 div.thumb2{
    width: 22%; float: left;
}

div.wrap-fe div.row90 div.thumb2-mid-pad{
    width:4%; float: left;
}

div.wrap-fe div.row90 div.thumb a.treatment{
    color:#4990c4; text-decoration: none; font-weight: bolder;
}

div.wrap-fe div.row90 div.thumb a.treatment:hover{
    color:#3c77a2;
}

div.wrap-fe div.row90 div.thumb a.treatment:visited{
    color:#3496b4;
}

div.wrap-fe div.row90 div.thumb a.treatment:active{
    color:#3c77a2;
}

div.wrap-fe div.row90 div.thumb a.centers{
    color:#0C4E5F; text-decoration: none; font-weight: bolder;
}

div.wrap-fe div.row90 div.thumb a.centers:hover{
    color:#FF0000;
}

div.wrap-fe div.row90cright{
    width: 90%; float: left; font-size:8pt; text-align: right; margin: 64px 0 0 5%;
}

@font-face {
    font-family: "Adolphus Serif";
    src: url(/admin_new/new_editor/fonts/AdolphusSerif.ttf); /* IE */
    src: local("Adolphus Serif"), url("/admin_new/new_editor/fonts/AdolphusSerif.ttf") format("truetype"); non-IE*/
}